# Generated by Django 3.2.4 on 2021-07-07 07:51

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mail_notificate', '0004_auto_20210707_0749'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='changelog',
            name='instrument',
        ),
    ]
